### Method

# EDataServer SourceLocal get_email_address

since: 3.40

#### Declaration [src]

    const gchar*
    e_source_local_get_email_address (
      ESourceLocal* extension
    )

#### Description

No description available.

Available since: 3.40

Gets property | `EDataServer.SourceLocal:email-address`

#### Return value

Type: `const gchar*`

The email address for `extension`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.